import {
	createApp
} from 'vue'
import App from './App.vue'
import router from './router/routes'
import VueWechatTitle from 'vue-wechat-title'; //引入VueWechatTitle
import naive from 'naive-ui';

const app = createApp(App);
app.use(naive);
app.use(VueWechatTitle);
app.use(router);
app.mount('#app')
